Subject: Fw: May 15
From: "Mike" <[email-masked]>
To: "Ron Klepal" <[email-masked]>
Date: Wed, 7 May 2008 08:43:02 -0400

Ron,
Can you get me a final answer once everyone is in agreement?  I am not sure if you will be speaking to the refs but I know they have a schedule they follow.  I just don't want them showing up a half an hour late.  Also, one of the three refs showed up 5 minutes into the game Monday because he still thought we play our games at Great Lakes.  You might want to remind them we are at the school.  Let me know when you get things confirmed and I'll make the announcement.
Thank you,
Mike Bishop

----- Original Message ----- 
From: KARIN MANES 
To: rklepal ; 'Mike' ; [email-masked] ; [email-masked] 
Cc: 'NCCSOFFICE' 
Sent: Tuesday, May 06, 2008 10:28 PM
Subject: RE: May 15

This change is okay with me if it is okay with the assigned center referee.  Be sure to let Chico know. 
  R. Manes

------------------------------------------------------------------------------
  From: [email-masked]
  To: [email-masked]; [email-masked]; [email-masked]; [email-masked]
  CC: [email-masked]
  Subject: FW: May 15
  Date: Tue, 6 May 2008 15:31:17 -0400

  I receive this EMAIL today and I would like to change the match on 5/15 from 5:30 to 5pm if we can all agree. 

  The match is between New Covenant Christian and CHAP to be played at New Covenant Christian School 4415 St Joseph Highway  

  Please respond to me asap so we can all be on the same page.

  Thank you all,  

  Ron Klepal

  West Lansing Church 

------------------------------------------------------------------------------

  From: Dena [mailto:[email-masked]] 
  Sent: Tuesday, May 06, 2008 7:37 AM
  To: Ron Klepal
  Subject: May 15

  Hi, Ron,

  Thanks again for working with CHAP on last week’s game time and our home field arrangements. I don’t know if Tina or I mentioned to you that the home-school graduation rehearsal is on May 15 at 6:30 p.m.  If our game versus NCCS could start at 5:00 p.m. instead of 5:30 p.m. that would be most appreciated. I’m truly sorry to have to make another request. There were so many hands involved in creating this schedule. I’m trying to pick up where others have left off. I’m sure you are fully aware of such dynamics. 

  Respectfully,

  Dena Conine

  944-9090